Subject: DGAUSS and dissociating LiF orbital-mix

From: "R.L.W.M. Erens" <[email-masked]>
Date: Fri, 23 Dec 94 16:11:59 MET

Dear Netters,

I have a question regarding the resulting vectors and energy of the input 
shown below for the DFT-based program DGAUSS (version 2.3).

In order to get familiar with this program, I wanted to calculate
the energy of a LiF molecule at various distances interatomic separations.
I calculated the sum of the energies of the two atoms to be about -106.45 a.u.

At large interatomic separation, I could approach this sum by using
OCCUP 2 7 5 4 0
1.0 1.0 1.0 1.0
i.e. each atom having an open shell electron with spin alpha
The resulting 7 alpha MO's are of pure F(s) Li(s) F(s) 3*F(p) and Li(s) AO
character. The beta orbitals are pure as well.
Using the MO's of this job as startvectors I also could approach the sum with
OCCUP 2 7 7 1 2
0.0 0.0 1.0
i.e. Li is to have a beta electron in stead of an alpha open shell electron
Again the resulting MO's have purely atomic character.

However, when not using this explicit occupation scheme but the input below,
(the startvectors as the former calculation) I find an energy of -106.48 a.u.
which is BELOW the sum. Also some of the MO's contain coefficients of both
Li(s) AO's AND F(p) AO's, which for such large distances is not expected.
Another interesting point is that some of the resulting occupied MO's have a
higher 1-electron energy than one of the empty MO's.
Not using the startvectors leads to a spinrestricted solution, again lower in
energy, again mixing of AO's from different atoms.

Has anyone met such a case before or some sort of explanation for the lower
energy? And why is the aufbau principle not used, although the manual says
the program does?
Any comments will be greatly appreciated.

Thank you very much,

Roger Erens
[email-masked]

#####  COPY DATA FILES TO EXECUTION DIRECTORY
cp /usr/local/unichem/2.3/dgauss_basis/* .
cp /$HOME/DScfvecLiFtrip ./DScfvec

#####  GENERATE DGAUSS INPUT DECK
cat >dgauss.in <<EOF_DGAUSS_DECK
ENERGY  VWN 
BASIS=DZVP AUX=A1
::
CHARGE 0
MULTIP 1
OCCUP 2 6 6 0 0

PRVEC 100 100
INTACC high
DYNACC
XCGRID fine
NITMAX 1000
CVSCF tight
MIXD .2
:DIIS will lead to an ionic system
NUMFOK
NFUNCT  20
PRINT 2
MICRO 1
NPOINT 2

MULTMOM mass
MULLORB 6 21
MULLIKEN
MAYER

GEOMETRY
ANGSTROM
COORD
3 0.00000000 0.00000000 -0.00000000
9 0.00000000 100.0000000 -0.00000000
END
CARTES
ENDGEO

SCFVEC

ENDINP

EOF_DGAUSS_DECK